{
  "codeListTag" : "Sample__CodeList34",
  "codeListType" : "STATIC",
  "codeName" : "CodeList34",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSMODULES/Sample/PSCODELISTS/CodeList34.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList34",
  "name" : "预定义属性类型",
  "getPSCodeItems" : [ {
    "codeName" : "Logicvalid",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Logicvalid",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Logicvalid",
    "text" : "逻辑有效标识",
    "value" : "LOGICVALID"
  }, {
    "codeName" : "Createman",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Createman",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Createman",
    "text" : "建立人",
    "value" : "CREATEMAN"
  }, {
    "codeName" : "Createdate",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Createdate",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Createdate",
    "text" : "建立时间",
    "value" : "CREATEDATE"
  }, {
    "codeName" : "Updateman",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Updateman",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Updateman",
    "text" : "更新人",
    "value" : "UPDATEMAN"
  }, {
    "codeName" : "Updatedate",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Updatedate",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Updatedate",
    "text" : "更新时间",
    "value" : "UPDATEDATE"
  }, {
    "codeName" : "Orgunitid",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Orgunitid",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Orgunitid",
    "text" : "组织单元标识",
    "value" : "ORGUNITID"
  }, {
    "codeName" : "Orgunitname",
    "mOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Orgunitname",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList34/pscodeitems/Orgunitname",
    "text" : "组织单元名称",
    "value" : "ORGUNITNAME"
  } ],
  "getPSCodeListTemplId" : "CODELIST_00043",
  "getPSSystemModule" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample.json"
  },
  "rTMOSFilePath" : "psmodules/Sample/pscodelists/CodeList34",
  "refFlag" : false,
  "systemTag" : "DemoSys",
  "codeItemValueNumber" : false,
  "enableCache" : true,
  "subSysAsCloud" : false,
  "subSysCodeList" : false,
  "userScope" : false
}